2.6 CVE-2005-0232

Exploit Patch

 

Firefox 1.0 allows remote attackers to modify Boolean configuration parameters for the about:config site by using a plugin such as Flash, and the -moz-opacity filter, to display the about:config site then cause the user to double-click at a certain screen position, aka "Fireflashing."
https://nvd.nist.gov/vuln/detail/CVE-2005-0232

Categories

CWE-NVD-Other

References


 

CPE

cpe start end
Configuration 1
cpe:2.3:a:mozilla:firefox:1.0:*:*:*:*:*:*:*

Patch

Url
GLSA-200503-10
GLSA-200503-30
RHSA-2005:323
SUSE-SA:2005:016

Exploits

Exploit-db.com
id description date
No known exploits
Other (github, ...)
Url
http://www.mikx.de/fireflashing/

CAPEC

id description severity
No entry

Sherlock® flash

Take a picture of your computer network in a few clicks !

The Sherlock® flash audit solution allows you to perform an audit to strengthen the security of your IT assets. Vulnerability analysis of your physical and virtual equipment. Patch planning by priority level and time available. Detailed and intuitive reporting.

Discover this offer

Sherlock® flash: 1st instant cybersecurity audit solution